#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 xml-hamlet
version:              0.5.0.2
visibility:           public
id:                   xml-hamlet-0.5.0.2-15EunKLP1pR6Og2jRkYyPb
key:                  xml-hamlet-0.5.0.2-15EunKLP1pR6Og2jRkYyPb
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://www.yesodweb.com/
synopsis:             Hamlet-style quasiquoter for XML content
description:          Hamlet-style quasiquoter for XML content
category:             Text
abi:                  9be164ea18502cc7e9f90da3b7f5b9cb
exposed:              True
exposed-modules:      Text.Hamlet.XML
hidden-modules:       Text.Hamlet.XMLParse
import-dirs:          /usr/lib/ghc-9.4.8/site-local/xml-hamlet-0.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/xml-hamlet-0.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/xml-hamlet-0.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xml-hamlet
hs-libraries:         HSxml-hamlet-0.5.0.2-15EunKLP1pR6Og2jRkYyPb
depends:
    base-4.17.2.1 containers-0.6.7 parsec-3.1.16.1
    shakespeare-2.1.0.1-B9Ia7xzSkBt9gZRaV9a9Iv
    template-haskell-2.19.0.0 text-2.0.2
    xml-conduit-1.9.1.4-5KS3b2xnzJ0I3q3eSyTxQC

haddock-interfaces:   /usr/share/doc/haskell-xml-hamlet/html/xml-hamlet.haddock
haddock-html:         /usr/share/doc/haskell-xml-hamlet/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

